<%@ Page Language="C#" AutoEventWireup="true" Inherits="ui.page.index" ValidateRequest="false" %>
<%@ Import namespace="System.Collections.Generic" %>
<%@ Import namespace="System.Text" %>
<%@ Import namespace="System.Data" %>
<%@ Import namespace="Common" %>

<script runat="server">
override protected void OnInit(EventArgs e)
{

	/* 
		This page was created by WJDHcms Template Engine at 2019/5/22 17:04:20.
		本页面代码由XPMOF模板引擎生成于 2019/5/22 17:04:20. 
	*/

	base.OnInit(e);
	StringBuilder templateBuilder = new StringBuilder(220000);

	templateBuilder.Append("<!DOCTYPE html>\r\n\r\n\r\n<html>\r\n\r\n\r\n<head>\r\n\r\n\r\n<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\">\r\n\r\n\r\n<title>");
	templateBuilder.Append(Utils.ObjectToStr(site.seotitle));
	templateBuilder.Append("</title>\r\n\r\n\r\n<meta name=\"keywords\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.keywords));
	templateBuilder.Append("\">\r\n\r\n\r\n<meta name=\"description\" content=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.description));
	templateBuilder.Append("\">\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" rel=\"icon\" type=\"image/x-icon\">\r\n\r\n\r\n<link href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" rel=\"shortcut icon\" type=\"image/x-icon\">\r\n\r\n\r\n<link rel=\"bookmark\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/favicon.ico\" type=\"image/x-icon\">\r\n\r\n\r\n<meta name=\"Copyright\" content=\"All Rights Reserved btoe.cn\">\r\n\r\n\r\n<script type=\"text/javascript\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/baidupush.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n<meta http-equiv=\"X-UA-Compatible\" content=\"IE=edge,chrome=1\">\r\n\r\n\r\n<meta name=\"viewport\" content=\"width=device-width, initial-scale=1\">\r\n\r\n\r\n<link rel=\"stylesheet\" type=\"text/css\" media=\"screen\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/css/css.css\">\r\n\r\n\r\n<link rel=\"stylesheet\" type=\"text/css\" media=\"screen\" href=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/css/in.css\">\r\n\r\n\r\n");
	templateBuilder.Append(diy("head"));

	templateBuilder.Append("\r\n\r\n\r\n</head>\r\n\r\n\r\n\r\n\r\n\r\n<body>\r\n\r\n\r\n<!-- header start -->\r\n\r\n\r\n");

	templateBuilder.Append("\r\n\r\n\r\n<div class=\"header clear\">\r\n\r\n\r\n  <div class=\"toplogobox clear\">\r\n\r\n\r\n    <div class=\"leftlogobox clear\">\r\n\r\n\r\n      <h1><img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.logoimage));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"></h1>\r\n\r\n\r\n      <h3 id=\"pc_header_0\" mof-id=\"pc_header_0\" mof-type=\"diy\">");

	templateBuilder.Append("\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <p>多年专注型材<br>门酒店家具快餐桌椅行业</p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      ");


	templateBuilder.Append("</h3>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"righttelbox clear\">\r\n\r\n\r\n      <div class=\"telicon\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tel.png\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <div class=\"telnum\">\r\n\r\n\r\n        订购热线：\r\n\r\n\r\n     <p>   ");
	templateBuilder.Append(Utils.ObjectToStr(site.freecall));
	templateBuilder.Append("&nbsp;&nbsp;  ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p> </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"navmenubox\" id=\"fixedNav\">\r\n\r\n\r\n    <ul class=\"navlist clear\">\r\n\r\n\r\n      ");
	if (topid==0)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_url));
	templateBuilder.Append("\" title=\"网站首页\" class=\"navlink\">网站首页 </a> </li>\r\n\r\n\r\n      ");
	}	//end for if

	DataTable newsCList=get_category_list(-1,7,"top = 1","listorder asc");

	foreach(DataRow dr in newsCList.Rows)
	{

	if (topid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0) && topid==catid)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else if (catid==Utils.StrToInt(Utils.ObjectToStr(dr["id"]), 0))
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li class=\"another\"><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["catname"]) + "\" class=\"navlink\">" + Utils.ObjectToStr(dr["catname"]) + "</a></li>\r\n\r\n\r\n      ");
	}	//end for if

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n");


	templateBuilder.Append("\r\n\r\n\r\n<!-- header end --> \r\n\r\n\r\n<!-- banner start -->\r\n\r\n\r\n<div class=\"bannerbox\" mof-type=\"setting\" mof-id=\"48\" mof-field=\"setad\">\r\n\r\n\r\n  <div class=\"bd\">\r\n\r\n\r\n    <ul>\r\n\r\n\r\n      ");
	DataTable ad = get_ad_list(1,3);

	foreach(DataRow dr in ad.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li style=\"background-image: url('" + Utils.ObjectToStr(dr["image"]) + "')\"><a href=\"" + Utils.ObjectToStr(dr["url"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" target=\"_blank\"></a> </li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <a class=\"prev\" href=\"javascript:void(0)\"></a> <a class=\"next\" href=\"javascript:void(0)\"></a> </div>\r\n\r\n\r\n<!-- banner end --> \r\n\r\n\r\n<!-- 产品中心 start -->\r\n\r\n\r\n<div class=\"productbox\" mof-type=\"setting\" mof-id=\"48\" mof-field=\"setnews\">\r\n\r\n\r\n  <div class=\"alltitle\">\r\n\r\n\r\n    <h3>产品中心</h3>\r\n\r\n\r\n    <p>Product Center</p>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  ");
	DataTable categoryList = get_category_list(48,4,"","listorder asc,id asc");

	int protemp__loop__id=0;
	foreach(DataRow protemp in categoryList.Rows)
	{
		protemp__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n  <div class=\"proclasslist proclasslist1 clear\">\r\n\r\n\r\n    <div class=\"classtitle\">" + Utils.ObjectToStr(protemp["catname"]) + "</div>\r\n\r\n\r\n    <ul class=\"proclassul\">\r\n\r\n\r\n      ");
	DataTable prolistb = get_content_list(Utils.StrToInt(Utils.ObjectToStr(protemp["id"]), 0),6,"","listorder asc,id desc");

	foreach(DataRow dr in prolistb.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\">" + Utils.ObjectToStr(dr["title"]) + "</a></li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n  <div class=\"productlist clear\">\r\n\r\n\r\n    ");
	DataTable prolist=get_content_list(48,6,"tuijian = 1","listorder asc,id desc");

	int p = 1;;

	foreach(DataRow dr in prolist.Rows)
	{

	if (p==2)
	{

	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"probox prorembox\"> <img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"> <a class=\"prolink ellipsis\" href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\">" + Utils.ObjectToStr(dr["title"]) + "</a> </div>\r\n\r\n\r\n    ");
	}
	else
	{

	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"probox\"> <a href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\"><img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"></a> <a class=\"prolink ellipsis\" href=\"");
	templateBuilder.Append(linkurl(1,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\">" + Utils.ObjectToStr(dr["title"]) + "</a> </div>\r\n\r\n\r\n    ");
	}	//end for if

	 p = p+1;;

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 产品中心 end --> \r\n\r\n\r\n<!-- 合作客户 start -->\r\n\r\n\r\n<div class=\"customer\" mof-type=\"setting\" mof-id=\"61\" mof-field=\"setnews\">\r\n\r\n\r\n  <div class=\"cuscenter clear\">\r\n\r\n\r\n    <div class=\"lefttextbox\">\r\n\r\n\r\n      <h5><br>\r\n\r\n\r\n        合作客户 </h5>\r\n\r\n\r\n      <p>mingjiang<br>\r\n\r\n\r\n        customer </p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <ul class=\"rightpicobox clear\">\r\n\r\n\r\n      ");
	DataTable hezuolist = get_content_list(61,8,"","listorder asc,id desc");

	foreach(DataRow dr in hezuolist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\"><img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"></a></li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 合作客户 end --> \r\n\r\n\r\n<!-- 经典案例 start -->\r\n\r\n\r\n<div class=\"casebox\" mof-type=\"setting\" mof-id=\"57\" mof-field=\"setnews\">\r\n\r\n\r\n  <div class=\"alltitle\">\r\n\r\n\r\n    <h3> 经典案例</h3>\r\n\r\n\r\n    <p>Successful case</p>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"casecontent\">\r\n\r\n\r\n    <div class=\"bd\">\r\n\r\n\r\n      <ul>\r\n\r\n\r\n        ");
	DataTable caselist = get_content_list(57,4,"","listorder asc,id desc");

	foreach(DataRow dr in caselist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\"><img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"></a>\r\n\r\n\r\n          <div class=\"casetext\"> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\" class=\"ellipsis\" title=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\">" + Utils.ObjectToStr(dr["title"]) + "</a>\r\n\r\n\r\n            <p class=\"ellipsis\">" + Utils.ObjectToStr(dr["zhaiyao"]) + "...</p>\r\n\r\n\r\n          </div>\r\n\r\n\r\n        </li>\r\n\r\n\r\n        ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <a class=\"prev\" href=\"javascript:void(0)\"></a> <a class=\"next\" href=\"javascript:void(0)\"></a> </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 经典案例 end --> \r\n\r\n\r\n<!-- 四大优势 start -->\r\n\r\n\r\n<div class=\"advantage\" id=\"pc_index_0\" mof-id=\"pc_index_0\" mof-type=\"diy\">");

	templateBuilder.Append("\r\n\r\n\r\n  <div class=\"alltitle\">\r\n\r\n\r\n    <h3> 四大优势</h3>\r\n\r\n\r\n    <p>Four advantages</p>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"advbox1 clear\"> <img class=\"centericon\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_adv5.jpg\" alt=\"\">\r\n\r\n\r\n    <div class=\"leftadv clear\">\r\n\r\n\r\n      <div class=\"advmainbox\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_adv2.jpg\" alt=\"\">\r\n\r\n\r\n        <h4>品质—有口皆碑</h4>\r\n\r\n\r\n        <p>材料、工艺、品质、施工一应标准；</p>\r\n\r\n\r\n        <p>甄选优质原材料供应，从源头严格把控工程质量层层监管，好评如潮；</p>\r\n\r\n\r\n        <p>5年超长质保，终身跟踪服务为您提供五星级酒店家具品质；</p>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"rightadv\">\r\n\r\n\r\n      <div class=\"advmainbox\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_adv1.jpg\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\">\r\n\r\n\r\n        <h4>实力—技术雄厚</h4>\r\n\r\n\r\n        <p>60000平米的酒店家具生产基地，5000多平方米的实体展厅；</p>\r\n\r\n\r\n        <p>不跟风，不动摇，完全是因为福利来酒店家具的设计研发团队对创新的热忱；</p>\r\n\r\n\r\n        <p>为了保证产品品质，福利来开拓进取，自主研发推出国内优秀的酒店家具；</p>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      <img class=\"advimg2\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/adv2.jpg\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"advbox2 clear\">\r\n\r\n\r\n    <div class=\"lefttextbox\">\r\n\r\n\r\n      <div class=\"textbox\">\r\n\r\n\r\n        <div class=\"advmainbox\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_adv3.jpg\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\">\r\n\r\n\r\n          <h4>运营—双管齐下</h4>\r\n\r\n\r\n          <p>锐意进取，积极拼搏勇向上；与时俱进，敢做时代弄潮儿；</p>\r\n\r\n\r\n          <p>众志成城，团结一心齐发力；互助友爱，体现企业大家庭；</p>\r\n\r\n\r\n          <p>品质为本，百年基业质为先；合作双赢，互惠互利共成长；</p>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"advbox3 clear\">\r\n\r\n\r\n    <div class=\"rightbox\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/adv4.jpg\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n    <div class=\"leftbox\">\r\n\r\n\r\n      <div class=\"advmainbox\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_adv4.jpg\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\">\r\n\r\n\r\n        <h4>服务—高枕无忧</h4>\r\n\r\n\r\n        <p>我们会根据您的实际装修风格、费用预算，为您量身定制产品设计图；</p>\r\n\r\n\r\n        <p>管家式跟踪：每承接一个单，专人跟踪，及时主动汇报每个进度；</p>\r\n\r\n\r\n      </div>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n");


	templateBuilder.Append("</div>\r\n\r\n\r\n<!-- 四大优势 end --> \r\n\r\n\r\n<!-- 定制流程 start -->\r\n\r\n\r\n<div class=\"processbox\">\r\n\r\n\r\n  <div class=\"alltitle\">\r\n\r\n\r\n    <h3> 定制流程</h3>\r\n\r\n\r\n    <p>Service process</p>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"processcontent\" id=\"pc_index_1\" mof-id=\"pc_index_1\" mof-type=\"diy\" =\"\"=\"\">");

	templateBuilder.Append("\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>01</span> </div>\r\n\r\n\r\n      <p>网上预约</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>02</span> </div>\r\n\r\n\r\n      <p>现场沟通</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>03</span> </div>\r\n\r\n\r\n      <p>设计方案</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>04</span> </div>\r\n\r\n\r\n      <p>签定合同</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>05</span> </div>\r\n\r\n\r\n      <p>交齐货款</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>06</span> </div>\r\n\r\n\r\n      <p>工厂生产</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>07</span> </div>\r\n\r\n\r\n      <p>上门安装</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"processlist\">\r\n\r\n\r\n      <div class=\"iconprocess\"> <span>08</span> </div>\r\n\r\n\r\n      <p>售后服务</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  ");


	templateBuilder.Append("</div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 定制流程 end --> \r\n\r\n\r\n<!-- 公司介绍 start -->\r\n\r\n\r\n<div class=\"aboutbox\" mof-type=\"setting\" mof-id=\"54\" mof-field=\"setcateone\">\r\n\r\n\r\n  ");
	DataTable company = get_category_info(54);

	int dr__loop__id=0;
	foreach(DataRow dr in company.Rows)
	{
		dr__loop__id++;


	templateBuilder.Append("\r\n\r\n\r\n  <div class=\"aboutcontent clear\">\r\n\r\n\r\n    <div class=\"leftimg\"> <img src=\"" + Utils.ObjectToStr(dr["image"]) + "\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n    <div class=\"rightabouttext\">\r\n\r\n\r\n      <h4 class=\"ellipsis\">");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("</h4>\r\n\r\n\r\n      <div class=\"line\"></div>\r\n\r\n\r\n      <p>\r\n\r\n\r\n        ");
	templateBuilder.Append(Utils.DropHTML(Utils.ObjectToStr(dr["content"]),400));

	templateBuilder.Append("\r\n\r\n\r\n      </p>\r\n\r\n\r\n      <a class=\"aboutlink\" href=\"");
	templateBuilder.Append(linkurl(0,54));

	templateBuilder.Append("\" title=\"查看更多\">查看更多+</a> </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 公司介绍 end --> \r\n\r\n\r\n<!-- 获奖证书 start -->\r\n\r\n\r\n<div class=\"certificate\" mof-type=\"setting\" mof-id=\"56\" mof-field=\"setnews\">\r\n\r\n\r\n  <div class=\"bd\">\r\n\r\n\r\n    <ul class=\"picList\">\r\n\r\n\r\n      ");
	DataTable zizhi = get_content_list(56,4,"","listorder asc,id desc");

	foreach(DataRow dr in zizhi.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(dr["catid"]),Utils.ObjectToStr(dr["id"])));

	templateBuilder.Append("\"><img src=\"" + Utils.ObjectToStr(dr["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"></a> </li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 获奖证书 end --> \r\n\r\n\r\n<!-- 联系我们表单 start -->\r\n\r\n\r\n<div class=\"contactusform\" id=\"pc_index_2\" mof-id=\"pc_index_2\" mof-type=\"diy\" =\"\"=\"\">");

	templateBuilder.Append("\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n  <div class=\"contactcontent\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n    <div class=\"toptext clear\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      <div class=\"leftbox\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <h5>厂家直销，无中间差价,联系我们吧</h5>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <p>提供该项服务，不产生任何费用，为了您的利益和我们的口碑，您的隐私将严格保密</p>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      <div class=\"rightsubmit\"> <img src=\"/templates/pc_wjdh/images/ico_bj.png\" alt=\"\" title=\"\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <button class=\"submitbtn\">我要获取报价</button>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n    </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n    <div class=\"inputbox clear\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      <div class=\"inputcontent\"> <span>姓名</span>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <input type=\"text\" id=\"b_xm\" class=\"username\" placeholder=\"请输入您的称呼\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      <div class=\"inputcontent\"> <span>手机</span>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <input type=\"text\" id=\"b_xms\" class=\"userphone\" placeholder=\"请输入您的手机号\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      <div class=\"inputcontent\"> <span>餐厅类型</span>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n        <input type=\"text\" id=\"b_nr\" class=\"datatype\" placeholder=\"请输入餐厅类型\">\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n      </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n    </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n  </div>\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n\r\n");


	templateBuilder.Append("</div>\r\n\r\n\r\n<!-- 联系我们表单 end --> \r\n\r\n\r\n<!-- 新闻 start -->\r\n\r\n\r\n<div class=\"newsbox clear\" mof-type=\"setting\" mof-id=\"22\" mof-field=\"setnews\">\r\n\r\n\r\n  <div class=\"leftbox\">\r\n\r\n\r\n    <div class=\"newstitlerow clear\">\r\n\r\n\r\n      <ul class=\"newstitlelist\">\r\n\r\n\r\n        <li class=\"active\"><a href=\"");
	templateBuilder.Append(linkurl(0,23));

	templateBuilder.Append("\" title=\"新闻资讯\">新闻资讯</a></li>\r\n\r\n\r\n        <li><a href=\"");
	templateBuilder.Append(linkurl(0,24));

	templateBuilder.Append("\" title=\"行业动态\">行业动态</a></li>\r\n\r\n\r\n      </ul>\r\n\r\n\r\n      <a href=\"");
	templateBuilder.Append(linkurl(0,23));

	templateBuilder.Append("\" title=\"more\" class=\"newsmore\">more+</a> </div>\r\n\r\n\r\n    <div class=\"newscontent\" style=\"display: block;\">\r\n\r\n\r\n      ");
	DataTable gsxwlist = get_content_list(23,1,"","add_time desc,id desc");

	foreach(DataRow drnk in gsxwlist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <div class=\"recommendnews clear\">\r\n\r\n\r\n        <div class=\"leftimg\"> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\"> <img src=\"" + Utils.ObjectToStr(drnk["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> </a> </div>\r\n\r\n\r\n        <div class=\"righttext\"> <a class=\"ellipsis\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\">" + Utils.ObjectToStr(drnk["title"]) + "</a>\r\n\r\n\r\n          <p>" + Utils.ObjectToStr(drnk["zhaiyao"]) + "</p>\r\n\r\n\r\n          <a class=\"view\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"查看详情\">查看详情+</a> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      <ul class=\"newslist\">\r\n\r\n\r\n        ");
	DataTable gsxwlist1 = get_content_list(23,13,"","add_time desc,id desc");

	int n = 1;;

	foreach(DataRow drnk in gsxwlist1.Rows)
	{

	if (n>1)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_news_list.png\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <a class=\"ellipsis\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\">" + Utils.ObjectToStr(drnk["title"]) + "</a> <span>\r\n\r\n\r\n          ");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(drnk["update_time"])).ToString("yyyy-MM-dd"));

	templateBuilder.Append("\r\n\r\n\r\n          </span> </li>\r\n\r\n\r\n        ");
	}	//end for if

	 n = n+1;;

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"newscontent\">\r\n\r\n\r\n      ");
	DataTable hsyelist = get_content_list(24,1,"","add_time desc,id desc");

	foreach(DataRow drnk in hsyelist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <div class=\"recommendnews clear\">\r\n\r\n\r\n        <div class=\"leftimg\"> <a href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\"> <img src=\"" + Utils.ObjectToStr(drnk["thumb"]) + "\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> </a> </div>\r\n\r\n\r\n        <div class=\"righttext\"> <a class=\"ellipsis\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\">" + Utils.ObjectToStr(drnk["title"]) + "</a>\r\n\r\n\r\n          <p>" + Utils.ObjectToStr(drnk["zhaiyao"]) + "</p>\r\n\r\n\r\n          <a class=\"view\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"查看详情\">查看详情+</a> </div>\r\n\r\n\r\n      </div>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      <ul class=\"newslist\">\r\n\r\n\r\n        ");
	DataTable hycewlist1 = get_content_list(24,13,"","add_time desc,id desc");

	int n1 = 1;;

	foreach(DataRow drnk in hycewlist1.Rows)
	{

	if (n1>1)
	{

	templateBuilder.Append("\r\n\r\n\r\n        <li> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_news_list.png\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <a class=\"ellipsis\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\">" + Utils.ObjectToStr(drnk["title"]) + "</a> <span>\r\n\r\n\r\n          ");	templateBuilder.Append(Utils.ObjectToDateTime(Utils.ObjectToStr(drnk["update_time"])).ToString("yyyy-MM-dd"));

	templateBuilder.Append("\r\n\r\n\r\n          </span> </li>\r\n\r\n\r\n        ");
	}	//end for if

	 n1 = n1+1;;

	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n      </ul>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n  <div class=\"rightbox\">\r\n\r\n\r\n    <div class=\"problemtitle\"> <span class=\"problemtext\">常见问题</span> <a href=\"");
	templateBuilder.Append(linkurl(0,25));

	templateBuilder.Append("\" title=\"more\" class=\"readmore\">more+</a> </div>\r\n\r\n\r\n    <ul class=\"problembox\">\r\n\r\n\r\n      ");
	DataTable cjwtlist = get_content_list(25,3,"","add_time desc,id desc");

	foreach(DataRow drnk in cjwtlist.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li>\r\n\r\n\r\n        <div class=\"problemname clear\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_q.jpg\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\"> <a class=\"ellipsis\" href=\"");
	templateBuilder.Append(linkurl(0,Utils.ObjectToStr(drnk["catid"]),Utils.ObjectToStr(drnk["id"])));

	templateBuilder.Append("\" title=\"" + Utils.ObjectToStr(drnk["title"]) + "\">" + Utils.ObjectToStr(drnk["title"]) + "?</a> </div>\r\n\r\n\r\n        <div class=\"problemcontent clear\"> <img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_a.jpg\" alt=\"" + Utils.ObjectToStr(drnk["title"]) + "\">\r\n\r\n\r\n          <p>" + Utils.ObjectToStr(drnk["zhaiyao"]) + "</p>\r\n\r\n\r\n        </div>\r\n\r\n\r\n      </li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 新闻 end --> \r\n\r\n\r\n<!-- 友情链接 start -->\r\n\r\n\r\n<div class=\"friendlink\" mof-type=\"setting\" mof-id=\"48\" mof-field=\"setlink\">\r\n\r\n\r\n  <div class=\"friendcontent\"> <span class=\"friendtitle\">友情链接</span>\r\n\r\n\r\n    <ul class=\"linklist\">\r\n\r\n\r\n      ");
	DataTable link = get_link_list(1,15);

	foreach(DataRow dr in link.Rows)
	{

	templateBuilder.Append("\r\n\r\n\r\n      <li><img src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_friend.jpg\" alt=\"" + Utils.ObjectToStr(dr["title"]) + "\"><a href=\"" + Utils.ObjectToStr(dr["url"]) + "\" title=\"" + Utils.ObjectToStr(dr["title"]) + "\" target=\"_blank\">" + Utils.ObjectToStr(dr["title"]) + "</a></li>\r\n\r\n\r\n      ");
	}	//end for if

	templateBuilder.Append("\r\n\r\n\r\n    </ul>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n<!-- 友情链接 end --> \r\n\r\n\r\n<!-- footer start --> \r\n\r\n\r\n\r\n\r\n\r\n<!-- footer end --> \r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/jquery.min.js\"></");
	templateBuilder.Append("script> \r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/jquery.SuperSlide.2.1.3.js\"></");
	templateBuilder.Append("script> \r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/index.js\"></");
	templateBuilder.Append("script> \r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/liuyan.js\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");

	templateBuilder.Append("<div class=\"footer\">\r\n\r\n\r\n  <div class=\"footercenter clear\">\r\n\r\n\r\n    <div class=\"wechatbox\">\r\n\r\n\r\n      <div class=\"wechat wechat1\"> <img src=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.qrcode));
	templateBuilder.Append("\" alt=\"");
	templateBuilder.Append(Utils.ObjectToStr(site.order_company));
	templateBuilder.Append("\"> </div>\r\n\r\n\r\n      <!-- <div class=\"wechat wechat2\"> -->\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(diy("swqrcode"));

	templateBuilder.Append(" -->\r\n\r\n\r\n      <!-- </div> -->\r\n\r\n\r\n    </div>\r\n\r\n\r\n    <div class=\"footertext\">\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_copyright.png\" alt=\"　版权所有\">Copyright &nbsp;&nbsp;&copy;&nbsp;&nbsp; ");
	templateBuilder.Append(Utils.ObjectToStr(site.copyright));
	templateBuilder.Append("　版权所有 &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(icp(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;<a href=\"/sitemap.html\" title=\"网站地图\">网站地图</a>&nbsp;&nbsp;<a href=\"/rss.xml\" title=\"RSS\">RSS </a>&nbsp;&nbsp;<a href=\"/sitemap.xml\" title=\"XML\">XML </a></p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_tell.png\" alt=\"固话\">联系人：");
	templateBuilder.Append(Utils.ObjectToStr(site.contrctperson));
	templateBuilder.Append("  手机：");
	templateBuilder.Append(Utils.ObjectToStr(site.mobile));
	templateBuilder.Append("   固话： ");
	templateBuilder.Append(Utils.ObjectToStr(site.tel));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_email.png\" alt=\"邮箱：\">邮箱：");
	templateBuilder.Append(Utils.ObjectToStr(site.email));
	templateBuilder.Append("</p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_js.png\" alt=\"动力无限\">\r\n\r\n\r\n        ");
	templateBuilder.Append(jishuzhichi(0));

	templateBuilder.Append("\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        <!-- ");
	templateBuilder.Append(year(0));

	templateBuilder.Append(" -->\r\n\r\n\r\n        &nbsp;&nbsp;\r\n\r\n\r\n        ");
	templateBuilder.Append(cnzz(0));

	templateBuilder.Append("\r\n\r\n\r\n      </p>\r\n\r\n\r\n      <p><img class=\"ftico\" src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/images/ico_site.png\" alt=\"\">地址：");
	templateBuilder.Append(Utils.ObjectToStr(site.address));
	templateBuilder.Append("</p>\r\n\r\n\r\n    </div>\r\n\r\n\r\n  </div>\r\n\r\n\r\n</div>\r\n\r\n\r\n\r\n<script src=\"");
	templateBuilder.Append("/templates/pc_wjdh");
	templateBuilder.Append("/js/n/base.js\" type=\"text/javascript\" charset=\"utf-8\"></");
	templateBuilder.Append("script>\r\n\r\n\r\n");
	templateBuilder.Append(diy("body"));



	templateBuilder.Append("\r\n\r\n\r\n</body>\r\n\r\n\r\n</html>\r\n\r\n\r\n");
	Response.Write(templateBuilder.ToString());
}
</script>
